<?php
$z[0]=Array("field","高清甜,美小,公主,私房,迷人,#p#",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","高清甜美小公主私房迷人照",119,181);
$z[2][4]['name']="title";
$z[3]=Array("field","",183,222);
$z[3][4]['name']="writer";
$z[4]=Array("field","",224,263);
$z[4][4]['name']="source";
$z[5]=Array("field","",265,305);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",307,344);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H410E1R40-1F23.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H410F2Z20-22564.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H410G01220-36052.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H410H150F-452V.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H410I15230-53424.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H410J0a30-64D4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H410JK150-NO1.jpg{/dede:img}",346,1200);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H410E1R40-1F23_lit.jpg",1202,1290);
$z[8][4]['name']="litpic";

?>